<template>
  <carousel :per-page="1" autoplay loop class="bg-grey">
    <slide class="example-slide">
      <div class="row">
        <img src="@/assets/img/productos/tucana/manillar.jpg" class="col s8" />
        <div class="col s4">
          <h1 class="white-text left">Manillar:</h1>
          <p
            align="justify"
            class="white-text left"
          >Para que el cambio sea fiable en las bicicletas de montaña, la maneta de cambio RAPIDFIRE SHIMANO ALTUS es adecuada para el cambio rápido, y permite al ciclista reducir tres marchas de una vez.</p>
          <ul class="white-text">
            <li class="left" align="justify">- Cuerpo de la palanca principal estilizado</li>
            <li class="left" align="justify">- Suavidad en el cambio</li>
            <li class="left" align="justify">- Pantalla de marchas colocada bajo el manillar</li>
          </ul>
        </div>
      </div>
    </slide>
    <slide class="example-slide">
      <div class="row">
        <img src="@/assets/img/productos/tucana/tensor.jpg" class="col s8" />
        <div class="col s4">
          <h1 class="white-text left">Tensor:</h1>
          <p
            align="justify"
            class="white-text left"
          >El cambio trasero de SHIMANO ALTUS utiliza su diseño MEGA DRIVE TRAIN para ofrecer un rendimiento del cambio suave y de accionamiento ligero.</p>
          <ul class="white-text left">
            <li class="left" align="justify"> - Posibilidad de seleccionar la combinación de marchas adecuada para largos recorridos</li>
            <li class="left" align="justify"> - Sistema de Transmisión MEGA</li>
            <li class="left" align="justify"> - Cambio de acción suave/ligera</li>
            <li class="left" align="justify"> - Concepto de perfil bajo con tecnología servo-panta doble</li>
          </ul>
        </div>

      </div>
    </slide>
    <slide class="example-slide">
      <div class="row">
        <img
          src="https://cdn.shopify.com/s/files/1/2568/3124/products/03_1000x.jpg?v=1555799310"
          class="col s8"
        />
        <div class="col s4">
          <h1 class="white-text left">Plato:</h1>
          <p
            align="justify"
            class="white-text left"
          >El juego de bielas de SHIMANO ALTUS está diseñado para las transmisiones de bicicleta de montaña. Con la tecnología HYPERDRIVE, proporciona un cambio suave y preciso.</p>
        </div>
      </div>
    </slide>
  </carousel>
</template>
<script>
import { Carousel, Slide } from "vue-carousel";
export default {
  components: {
    Carousel,
    Slide
  }
};
</script>
<style scoped>
.VueCarousel-pagination {
  max-height: 10px;
}
.example-slide {
  align-items: center;
  /* background-color: rgba(102, 102, 102, 0.3); */
  color: #999;
  display: flex;
  font-size: 1.5rem;
  justify-content: center;
  min-height: 10rem;
}
img {
  max-height: 70vh;
  object-fit: cover;
  margin-top: 10px;
}
.bg-grey {
  background-color: rgba(102, 102, 102, 0.3);
}
</style>